[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

DON'T UPGRADE UNSTABLE




  I just upgraded Unstable with a dist upgrade.  It upgraded
libfontconfig1 which seems to be missing the actual lib files according
to dpkg -L and alien -t.

A number of KDE packages refuse to load without these and apt-file lists
this package as the only source of libfontconfig.so.  




:wq!
---------------------------------------------------------------------------
Robert L. Harris                     | PGP Key ID: FC96D405
                               
DISCLAIMER:
      These are MY OPINIONS ALONE.  I speak for no-one else.
FYI:
 perl -e 'print $i=pack(c5,(41*2),sqrt(7056),(unpack(c,H)-2),oct(115),10);'

Attachment: pgplXFhNgBaHa.pgp
Description: PGP signature


Reply to: